* {
 color:black;
 font-family:Arial;
 font-weight:bold;
}

h1 {
color:#888888;
}

p {
  color:#888888;
}

img.img1 {
 width:200;
 height:200;
 filter:alpha(opacity=30);
 opacity:0.6;
 z-index:-1;
}
img.img2 {
 width:200;
 height:200;
 filter:alpha(opacity=30);
 opacity:0.6;
 z-index:-1;
}
img.img3 {
 width:200;
 height:200;
 filter:alpha(opacity=30);
 opacity:0.6;
 z-index:-1;
}
img.img4 {
 width:200;
 height:200;
 filter:alpha(opacity=30);
 opacity:0.6;
 z-index:-1;
}

ul {
 list-style-type:upper-alpha;
}

body {
 margin:0 0 0 0;
 padding:0 0 0 0;
}

p.soft, a.soft {
 color:#444444;
}
